.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:1302.634316px;}
.h1{height:1302.858308px;}
.h6{height:1320.726459px;}
.h5{height:1320.924674px;}
.h4{height:1367.087576px;}
.h3{height:1367.609476px;}
.h7{height:1388.571996px;}
.h0{height:1406.664140px;}
.w7{width:893.299574px;}
.w0{width:911.391718px;}
.w4{width:924.960825px;}
.w3{width:925.161284px;}
.w2{width:950.968281px;}
.w1{width:951.303630px;}
.w6{width:955.491317px;}
.w5{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:768.000000pt;}
.h1{height:768.132060pt;}
.h6{height:778.666667pt;}
.h5{height:778.783529pt;}
.h4{height:806.000000pt;}
.h3{height:806.307699pt;}
.h7{height:818.666667pt;}
.h0{height:829.333333pt;}
.w7{width:526.666667pt;}
.w0{width:537.333333pt;}
.w4{width:545.333333pt;}
.w3{width:545.451519pt;}
.w2{width:560.666667pt;}
.w1{width:560.864380pt;}
.w6{width:563.333333pt;}
.w5{width:563.633240pt;}
.x0{left:0.000000pt;}
}
